Subject: Re: RFD: rec.food.cooking reorganization

From: [email-masked] (Joel K. Furr)
Date: 15 Sep 1994 18:13:24 -0400

I *strongly* object to creation of both rec.food.cooking.misc and 
rec.food.cooking.discuss.  Creation of rec.food.cooking.discuss to serve 
as a self-proclaimed ghetto for all the "tripe" that currently clogs 
rec.food.cooking would not work any better than all the ghettos that have 
been attempted in the past.  Furthermore, rec.food.cooking.misc and 
rec.food.cooking.discuss would be nearly impossible to distinguish between.

---

From: [email-masked] (Tonya R. Flynn)
Date: Sat, 17 Sep 1994 17:17:41 GMT

>rec.food.cooking.discuss would be nearly impossible to distinguish between.

Couldn't have said it any better myself.

                                           |
Tonya Flynn                               /|\      6901 W. Sunrise Blvd.
(305/797-2446)                           / | \     Ft. Lauderdale, Fl 33313
"Let's just punch through that        ----------   INTERNET: [email-masked]
sand bar"--Crew of Natty Dread          ------